
body {
  font-family: 'Rubik', sans-serif;
}
.button-white {
    font-family: 'Rubik', sans-serif;
    box-sizing: border-box;
    border-radius: 8px; 
    padding: 0.5rem 2rem;
    background-color: white;
    color: #232953;
    border: 2px solid #232953;
    transition-duration: 0.4s;
    font-weight: 500;
  }
  
.button-white:hover {
    background-color: #232953; 
    color: white;
}

.button-black {
  font-family: 'Rubik', sans-serif;
  box-sizing: border-box;
  border-radius: 8px; 
  background-color: #232953;
  color: white;
  border: 2px solid #232953;
  transition-duration: 0.4s;
  padding: 0.5rem 2rem;
  font-weight: 500;
}

.button-black:hover {
  color: #FFA53F;
}

.button-green {
  background-color: #00604A;
  border: 2px solid #00604A;
  color: white;
  border-radius: 8px; 
  width: 250px;
  height: 46px;
  transition-duration: 0.4s;
}

.button-green:hover {
  box-sizing: border-box;
  border-radius: 8px; 
  width: 250px;
  height: 46px;
  background-color: white;
  color: black;
  border: 2px solid #00604A;
  transition-duration: 0.4s;
}